{% extends "base.html" %}
{% block css %}
<style type="text/css">
    
    section, h1, img{
        margin-left: 3%;
        margin-right: 3%;
    }
    h1,h2{
        background: #F5C7F7;
        font-family: fantasy;
    }

    form{
        margin-bottom: 100px;
    }
    
</style>
{% endblock %}
{% block title %} Lab-4 by Nurul Aisyah {% endblock %}
{% block header %} {% include "lab_4/partials/header.html" %}  {% endblock %}

{% block content %}
<h1 >Portofolio</h1>
<img src="https://media.licdn.com/dms/image/C5603AQHoaQD6tJgd8Q/profile-displayphoto-shrink_200_200/0?e=1533772800&v=beta&t=W8Y1reOtAAjqMm64VMlCWABwbuhdQvytof71Nr5X2ak" class="img-circle" style="width: 100px; height: 100px">
<hr/>
<section name="bio">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2>List</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>

{% endblock %}
